<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_premium', language 'sr_lt', version '4.4'.
 *
 * @package     tiny_premium
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ključ';
$string['apikey_desc'] = '<p>Ваш API кључ је доступан на страници вашег <a href="https://www.tiny.cloud">Tiny Cloud налога</a> ако сте купили претплату или ако користите бесплатну пробну верзију. </p><p>За списак доступних TinyMCE Premium функција за Moodle погледајте u dokumentaciji <a href="https://docs.moodle.org/en/TinyMCE_editor">TinyMCE editor</a>.</p>';
$string['helplinktext'] = 'Premium dodaci';
$string['pluginname'] = 'TinyMCE Premium';
$string['premium:accesspremium'] = 'Pristupite TinyMCE Premium funkcijama';
$string['privacy:metadata'] = 'Dodatak TinyMCE Premium ne čuva nikakve lične podatke.';
